@charset "utf-8";
/* ********************************************************************-

タイトル : main.css／サイト専用css
作者 : mersy

概要 : サイト全体のcss

制作日 : 2006/12/18
変更日 : 2007/4/2

- ******************************************************************** */
/*======================================================================

common

====================================================================== */
/*
heading
----------------------------------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
}

/*======================================================================

header

====================================================================== */
div#header{
	margin:5px 0 15px 0;
	background:#1F1D1C;
	border-bottom:5px solid #BA9F61;
	position:relative;
}
div#header h1{
}
div#header p{
	margin:0;
	position:absolute;
	right:20px;
	top:9px;
}

/*======================================================================

footer

====================================================================== */
div#footer{
	padding-top:15px;
	text-align:center;
	font-size:83%;
}
/*
フッターメニュー
----------------------------------------------------------------------*/
div#footer ul{
	background:#1F1D1C;
	text-align:center;
	list-style:none;
	padding:2px 0;
	margin-bottom:5px;
}
div#footer ul li{
	display:inline;
	border-left:1px solid #fff;
	margin:0 ;
	padding:0 10px;
	line-height:2;
}
div#footer ul li.home{
	border-left:none;
}
div#footer ul li a{
	color:#fff;
	text-decoration:none;
	line-height:1;
}
div#footer ul li a:hover{
	text-decoration:underline;
}
/*
フッターコンテンツ
----------------------------------------------------------------------*/
div#footer p{
	margin:0 auto;
	width:33em;
}
/*======================================================================

subArea

====================================================================== */
div#subArea{
	background:#d8d3b6;
	padding-top:20px;
	padding-bottom:20px;
	font-size:83%;
}
div#subArea p{
	text-align:center;
}
div#subArea h2{
	margin-left:20px;
	margin-bottom:5px;
}
div#subArea ul{
	margin:0 0 10px 20px;
	list-style:none;
}
div#subArea ul li{
	background:url(../images/list-menu.jpg) 0 center no-repeat;
	padding:0 0 0 7px;
	margin-bottom:2px;
}
div#subArea ul li a{
	text-decoration:none;
	color:#000000;
}
div#subArea ul li a:hover{
	text-decoration:underline;
}
div#subArea ul#bnrArea{
	margin:0 0 50px 0;
	padding-top:30px;
}
div#subArea ul#bnrArea li{
	background:none;
	padding:0;
	margin-bottom:15px;
	text-align:center;
}
/*======================================================================

mainArea

====================================================================== */
/*
パンくずリスト
----------------------------------------------------------------------*/
div#mainArea ol#breadlist{
	list-style:none;
	margin-bottom:10px;
}
div#mainArea ol#breadlist li{
	display:inline;
	color:#877350;
	background:url(../images/list-breadlist.jpg) 5px center no-repeat;
	padding-left:33px;
}
div#mainArea ol#breadlist li.home{
	background:none;
	padding:0;
}
div#mainArea ol#breadlist li a{
	color:#877350;
	text-decoration:underline;
}
div#mainArea ol#breadlist li a:hover{
	text-decoration:none;
}
div#mainArea p#pimg{
	margin-bottom:10px;
	text-indent:none;
}
div#mainArea h2#ptit{
	margin-bottom:30px;
}
/*
共通要素
----------------------------------------------------------------------*/
div#mainArea div.contents{
	margin:0 30px 30px 30px;
	clear:both;
}
div#mainArea div.contents h3{
	background:url(../images/icon-h3.jpg) 0 center no-repeat;
	clear:both;
	color:#5c4d38;
	font-weight:bold;
	font-size:18px;
	line-height:26px;
	padding-left:30px;
	margin-bottom:5px;
}
div#mainArea div.contents p{
	text-indent:1em;
}
div#mainArea div.no-indent p{
	text-indent:0;
}
div#mainArea div.note p{
	color:#696969;
}
div#mainArea div.nomargin p{
	margin-bottom:0;
}
div#mainArea div.contents p img{
	float:right;
	margin:0 1em 1em 2em;
}
div#mainArea div.imgleft p img{
	float:left;
	margin:0 2em 1em 1em;
}
div#mainArea div.no-float p img{
	float:none;
	margin:0;
}
div#mainArea p.center{
	text-align:center;
}
div#mainArea p.right{
	text-align:right;
}
div#mainArea ul{
	margin-left:20px;
}
/* フォーム ----------------------------------------------------------------------*/
div#mainArea input,
div#mainArea textarea{
	font-size:100%;
	vertical-align:middle;
}
div#mainArea div.contents form{
	margin:0;
	padding:0;
}
div#mainArea div.contents form p.formtitle{
	color:#841212;
	font-size:16px;
	font-weight:bold;
	display:block;
	width:550px;
	border-bottom:5px solid #841212;
	margin-bottom:20px;
	padding-bottom:5px;
}
div#mainArea div.contents form p.formtitle img{
	vertical-align:middle;
	margin-right:5px;
}
div#mainArea div.contents form table{
	border:none;
}
div#mainArea div.contents form table th{
	border:none;
	border-bottom:15px solid #fff;
	border-right:15px solid #fff;
	width:135px;
	background:#841212;
	color:#fff;
	text-align:center;
	vertical-align:middle;
}
div#mainArea div.contents form table td{
	border:none;
	border-bottom:15px solid #fff;
	text-align:left;
}
div#mainArea div.contents form table td input{
	height:30px;
	width:400px;
	background:#f5f5f5;
	border:1px solid #4b4b49;
}
div#mainArea div.contents form table td input.mid{
	width:300px;
}
div#mainArea div.contents form table td input.short{
	width:200px;
}
div#mainArea div.contents form table td input.postal{
	width:150px;
}
div#mainArea div.contents form table td input.num{
	width:120px;
}

div#mainArea div.contents form table td.submit{
	text-align:right;
}
div#mainArea div.contents form table td.submit input{
	height:30px;
	width:100px;
	border:none;
	background:#841212;
	color:#fff;
	text-align:center;
	vertical-align:middle;
}
div#mainArea div.contents form table td.submit input:hover{
	border:1px solid #4b4b49;
}
div#mainArea div.contents form table td textarea{
	height:90px;
	width:400px;
	background:#f5f5f5;
	border:1px solid #4b4b49;
}
div#mainArea div.contents form p{
	margin-left:0;
	text-indent:0;
	clear:both;
}
div#mainArea div.contents form p label{
	display:block;
	width:135px;
	float:left;
	background:#841212;
	text-align:center;
	color:#fff;
}

/*======================================================================
五橋とは＞蔵人紹介
====================================================================== */
div#mainArea div.contents table#gokyo-kurabito{
	border:none;
	margin-top:20px;
}
div#mainArea div.contents table#gokyo-kurabito td{
	border:none;
	width:230px;
	padding-bottom:30px;
	text-align:left;
	vertical-align:top;
}
/*======================================================================
桶ＯＫ？＞木桶仕込み酒　五橋
====================================================================== */
div#mainArea div#gokyo-gokyou{
}
div#mainArea div#gokyo-gokyou h3{
	margin-bottom:30px;
}
div#mainArea div#gokyo-gokyou p{
	margin-bottom:30px;
}
div#mainArea ol.oke-koutei{
	list-style:none;
	padding-top:30px;
	margin-bottom:30px;
}
div#mainArea ol.oke-koutei li{
	clear:both;
	margin-bottom:15px;
}
div#mainArea ol.oke-koutei li h4{
	font-weight:bold;
	color:#5b4a3a;
	font-size:16px;
	margin-bottom:5px;
	line-height:1;
}
div#mainArea ol.oke-koutei li h4 img{
	vertical-align:middle;
	margin-right:5px;
}
div#mainArea ol.oke-koutei li p{
	text-indent:0;
}
div#mainArea ol.oke-koutei li div{
	padding-bottom:20px;
	border-bottom:2px dashed #9E7A4F;
	margin-bottom:20px;
}
div#mainArea ol.oke-koutei li div.noborder{
	border-bottom:none;
}
div#mainArea ul.pagelink{
	text-align:center;
	margin:0;
}
div#mainArea ul.pagelink li{
	display:inline;
	text-align:center;
	margin:0 10px;
}
div#mainArea div#book{
	width:640px;
	margin:0 auto 30px auto;
	background:#d8d3b6;
}
div#mainArea div#book p{
	padding:20px 30px;
}
div#mainArea div#book p img{
	float:left;
	margin:0 10px 20px 10px;
}

/*======================================================================
company
====================================================================== */
div#mainArea div.contents table#companyinfo{
	border:1px solid #010101;
}
div#mainArea div.contents table#companyinfo tr{
}
div#mainArea div.contents table#companyinfo tr th{
	width:90px;
	padding:5px 10px;
	text-align:left;
	vertical-align:middle;
	border:1px solid #010101;
}
div#mainArea div.contents table#companyinfo tr td{
	border:1px solid #010101;
	padding:5px 30px;
	text-align:left;
	vertical-align:middle;
}
/*======================================================================
link
====================================================================== */
div#mainArea div.contents dl#link{
padding:30px 0 0 10px;
}
div#mainArea div.contents dl#link dt{
	background:url(../images/icon-link.jpg) 0 center no-repeat;
	padding:5px 0 5px 20px;
}
div#mainArea div.contents dl#link dt a{
	font-weight:bold;
	color:#000000;
}
div#mainArea div.contents dl#link dd{
	padding-left:35px;
	margin-bottom:5px;
}

/*======================================================================
トラタン村とは
====================================================================== */
div#mainArea div#toratan-about ol{
margin-left:30px;
}
div#mainArea div#toratan-about p.center img{
	float:none;
	text-align:center;
}



/*======================================================================
トラタン村の酒米生産者
====================================================================== */
div#mainArea div.contents table#toratan-people{
	margin-top:30px;
	border:none;
}
div#mainArea div.contents table#toratan-people td{
	border:none;
	width:200px;
	padding-bottom:20px;
	text-align:left;
	vertical-align:top;
}
div#mainArea div.contents table#toratan-people td strong{
	margin:0;
}
div#mainArea div.contents table#toratan-people td em{
	text-decoration:none;
	color:#FF0000;
	margin:0;
}
div#mainArea div.contents table#toratan-people td span.note{
	font-size:90%;
}


/*======================================================================
蔵元だより
====================================================================== */
div#mainArea div#tayoriArea{
margin:0 30px 30px 30px;
	clear:both;
}
div#mainArea div#tayoriArea h3{
	background:url(../images/icon-h3.jpg) 0 0 no-repeat;
	clear:both;
	color:#5c4d38;
	font-weight:bold;
	font-size:18px;
	line-height:26px;
	padding-left:30px;
	margin-bottom:20px;
}
div#mainArea div#tayoriArea h4{
	clear:both;
	color:#5c4d38;
	font-weight:bold;
	font-size:16px;
	line-height:20px;
	padding-left:15px;
	border-bottom:2px solid #5c4d38;
	margin-bottom:15px;
}
div#mainArea div#tayoriArea div#entryArea{
	margin-bottom:30px;
}

div#mainArea div#tayoriArea div#entryArea table{
	float:left;
	margin:0 20px 20px 0;
}
div#mainArea div#tayoriArea div#entryArea table th{
	border:1px solid;
	text-align:left;
	font-weight:bold;
	padding:3px;
	background:#d8d3b6;
}
div#mainArea div#tayoriArea div#entryArea table td{
	border:1px solid;
	text-align:left;
	padding:3px;
}
div#mainArea div#tayoriArea div#archiveArea{
	clear:both;
}
div#mainArea div#tayoriArea div#archiveArea ul{
	list-style:none;
}
div#mainArea div#tayoriArea div#archiveArea ul li{
	margin-bottom:5px;
}
div#mainArea div#tayoriArea div#archiveArea ul li a{
	color:#000;
	text-decoration:underline;
}
div#mainArea div#tayoriArea div#archiveArea ul li a:hover{
	text-decoration:none;
}

/*======================================================================
ブログ
====================================================================== */
div#mainArea div#blogArea{
margin:0 30px 30px 30px;
	clear:both;
}
div#mainArea div#blogArea div#entryArea div.entry{
	margin-bottom:15px;
}

/* 080512 konomi 
div#mainArea div#blogArea div#entryArea div.entry h3{
	clear:both;
	color:#5c4d38;
	font-weight:bold;
	font-size:18px;
	line-height:26px;
	margin-bottom:0;
}
*/

div#mainArea div#blogArea h3{
	clear:both;
	color:#5c4d38;
	font-weight:bold;
	font-size:18px;
	line-height:26px;
	margin-bottom:10px;
	padding-left:10px;
	border-left:10px solid #5c4d38;
}


/* 080512 konomi ここまで　*/

div#mainArea div#blogArea div#entryArea div.entry p.date{
	clear:both;
	color:#5c4d38;
	margin-bottom:15px;
	text-align:right;
}
div#mainArea div#blogArea div#entryArea div.entry-meta{
	clear:both;
	border-top:1px solid #5c4d38;
	padding-top:10px;
	margin-bottom:30px;
	text-align:right;
}
div#mainArea div#blogArea div.comments{
	margin-bottom:30px;
}
div#mainArea div#blogArea div#archiveArea{
	clear:both;
}
div#mainArea div#blogArea div#archiveArea h3{
	clear:both;
	color:#5c4d38;
	font-weight:bold;
	font-size:18px;
	line-height:26px;
	padding-left:15	px;
	margin-bottom:20px;
}
div#mainArea div#blogArea div#archiveArea ul{
	margin-left:30px;
}
div#mainArea div#blogArea div#archiveArea ul li{
	margin-bottom:5px;
}
div#mainArea div#blogArea div#archiveArea ul li a{
	color:#000;
	text-decoration:underline;
}
div#mainArea div#blogArea div#archiveArea ul li a:hover{
	text-decoration:none;
}
/*======================================================================
メディア掲載暦
====================================================================== */
div#mainArea div#mediaArea{
margin:0 30px 30px 30px;
	clear:both;
}
div#mainArea div#mediaArea h3{
	background:url(../images/icon-h3.jpg) 0 center no-repeat;
	clear:both;
	color:#5c4d38;
	font-weight:bold;
	font-size:18px;
	line-height:26px;
	padding-left:30px;
	margin-bottom:15px;
}
div#mainArea div#mediaArea div#archiveArea{
}
div#mainArea div#mediaArea div#archiveArea div.entry{
	margin-bottom:30px;
}
div#mainArea div#mediaArea div#archiveArea div{
	position:relative;
}
div#mainArea div#mediaArea div#archiveArea div img{
	float:left;
	margin:0 30px 20px 0;
}
/*======================================================================
メールマガジン
====================================================================== */
div#mainArea div#mailmagazine p.backnumber{
	width:550px;
}



/*======================================================================
konomi
====================================================================== */
/*======================================================================
製造工程
====================================================================== */
div#mainArea div#koutei p{
	clear:both;
}
div#mainArea div#koutei p.pkg img{
	float:left;
	margin:0 10px 5px 0;
}
div#mainArea div#koutei p.photo{
	padding-bottom:20px;
	border-bottom:2px dashed #9E7A4F;
	margin-bottom:20px;
}


/*======================================================================

ＴＯＰページ

====================================================================== */
div#mainArea div#top-img{
	margin-bottom:15px;
}
div#mainArea div#top-main{
	width:540px;
	float:left;
}
div#mainArea div#top-main h2{
	margin-bottom:20px;
}
div#mainArea div#top-main ul{
	margin:0 20px;
	list-style:none;
}
div#mainArea div#top-main ul#recent{
	padding-bottom:20px;
}
div#mainArea div#top-main ul#recent li{
	margin-bottom:5px;
	text-indent:-1em;
	margin-left:1em;
}
div#mainArea div#top-main ul#recent li span.date{
	color:#FF923F;
	padding-left:10px;
}
div#mainArea div#top-main ul#recent li span{
}
div#mainArea div#top-main p{
	margin:20px;
}
div#mainArea div#top-main ul#top-link{
	margin:10px auto;
	width:400px;
}
div#mainArea div#top-main ul#top-link li{
	float:left;
	margin:10px;
}

div#mainArea div#top-main div#top-mailmagazine{
	background:#988968;
	padding:20px;
}
div#mainArea div#top-main div#top-mailmagazine div.inner{
	padding:10px;
	border:1px solid #883026;
	background:#fff;
}
div#mainArea div#top-main div#top-mailmagazine p{
	font-size:83%;
}
div#mainArea div#top-main div#top-mailmagazine h3{
	color:#841212;
	font-size:16px;
	font-weight:bold;
	display:block;
	border-bottom:5px solid #841212;
	margin-bottom:10px;
	padding-bottom:5px;
	margin:0 10px;
}
div#mainArea div#top-main div#top-mailmagazine h3 img{
	margin-right:10px;
}
div#mainArea div#top-main div#top-mailmagazine form{
	float:left;
	margin-right:10px;
}
div#mainArea div#top-main div#top-mailmagazine form table{
	border:none;
	margin:0 20px;
}
div#mainArea div#top-main div#top-mailmagazine form table td{
	border:none;
	text-align:left;
	padding-right:5px;
}
div#mainArea div#top-main div#top-mailmagazine form table td input{
	height:30px;
	width:250px;
	background:#f5f5f5;
	border:1px solid #4b4b49;
}
div#mainArea div#top-main div#top-mailmagazine form table td.submit{
	text-align:right;
}
div#mainArea div#top-main div#top-mailmagazine form table td.submit input{
	height:30px;
	width:55px;
	border:none;
	background:#841212;
	color:#fff;
	text-align:center;
	vertical-align:middle;
}
div#mainArea div#top-main div#top-mailmagazine p#backnumber{
	float:left;
	margin:0;
	font-size:78%;
}

div#mainArea div#top-newitem{
	width:205px;
	float:right;
	background:#cecece;
	padding:10px 0 20px 0;
}
div#mainArea div#top-newitem h2{
	text-align:center;
	margin-bottom:15px;
}
div#mainArea div#top-newitem ul{
	list-style:none;
	width:175px;
	margin:0 auto;
}
div#mainArea div#top-newitem ul li{
	background:url(../images/line-top-newitem.jpg) 0 bottom repeat-x;
	margin-bottom:15px;
	padding-bottom:10px;
}
div#mainArea div#top-newitem ul li img{
	float:left;
	margin:0 5px 0 0;
}
div#mainArea div#top-newitem ul li div{
	float:right;
	width:120px;
}
div#mainArea div#top-newitem ul li div h3{
	font-size:100%;
	font-weight:bold;
}
div#mainArea div#top-newitem ul li div p{
	font-size:83%;
	margin:0;
}
div#mainArea div#top-newitem p.right{
	margin-right:20px;
	font-size:83%;
}